*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #e9ecef;
    font-family: Arial, sans-serif;
}

header{
    background-color: #0d6efd;
    color: white;
    text-align: center;
    padding: 20px;
}

header h1{
    margin-bottom: 5px;
}

main{
    width: 85%;
    margin: 20px auto;
}

.card{
    background-color: white;
    padding: 18px;
    margin-bottom: 20px;
    border-radius: 8px;
    border: 1px solid #ccc;
}

.card h2{
    color: #0d6efd;
    margin-bottom: 10px;
    font-size: 22px;
}

.card p{
    color: #333;
    line-height: 1.6;
}

.card img{
    width: 220px;
    border-radius: 6px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.card ul{
    margin-left: 20px;
    margin-top: 10px;
}

.card li{
    margin-bottom: 6px;
}

footer{
    background-color: #0d6efd;
    color: white;
    text-align: center;
    padding: 12px;
    margin-top: 20px;
}